<?php
    // konstanten.php
    define('MYSQL_HOST', 'localhost');
    define('MYSQL_USER', 'c2immo');
    define('MYSQL_PASS', 'TWEsiS248.');
    define('MYSQL_DATABASE', 'c2immo');
	define('FPDF_FONTPATH', 'inhalte/pdf/font/');
?>